

@media screen {
.field-name-field-fra-dvs-srv-about,
.field-name-field-fra-dvs-srv-how-to,
.field-name-field-fra-dvs-srv-technical-req
{
  display:none;

}

#cboxContent .group_main_content{
	width: 100% !important;
}

#cboxContent .field-label{
	font-weight: 600;
	font-size: 1.1em;
}

#graphControlsForm label{
	font-weight: normal;
	line-height: 1;
}



	#graphControlsForm select{
		height: 20px;
		font-weight: normal;
		font-family: 'OpenSans-Semibold-webfont', Arial, Helvetica, sans-serif;
		background: none;
		line-height: 1;
		padding: 0;
		margin-top: -3px;
	}


	#topicSelection{
		padding: 0;
		margin: 0;
		background: #1F3C88;
	}
	#topicSelection ul{
		margin: 0;
		padding: 0;
		list-style: none none;
		display: table;
		width: 100%;
	}
	#topicSelection li{
		display: table-cell;
	}
	#topicSelection a{
		display: block;
		color: #FFF;
		text-align: center;
		font-family: 'OpenSans-Semibold-webfont', Arial, Helvetica, sans-serif;
		padding: 15px 0 15px 0;
		border-right: 1px solid #7590C7;
	}
	#topicSelection ul li:last-child a{
		border: 0;
	}
	#topicSelection a:hover{
		background: #475F9D;
	}
	#topicSelection a span{
		display: block;
		color: #A1AFCE;
		font-size: 0.85em;
	}
	#topicSelection a span:before{
		content:"(";
	}
	#topicSelection a span:after{
		content:")";
	}
	#topicSelection li.checked a{
		background: #F8DC13;
		color: #1F3C88;
		border: 0;
		margin-left: -1px;
	}
	#topicSelection li.checked a span{
		color: #988217;
	}

	.visualizationSelection{
		background: #F8DC13;
		margin: 0 0 15px 0 !important;
		padding: 0.5rem;
		position: relative;
		overflow: visible;
		float: left;
		width: 100%;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
	}
	.visualizationSelection:after {
		top: 100%;
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
	}

	.visualizationSelection:after {
		border-color: rgba(248, 220, 19, 0);
		border-top-color: #F8DC13;
		border-width: 10px;
		left: 50%;
		margin-left: -10px;
	}
	.visualizationFilters{
		background: #ECECEC;
		margin: 0 0 15px 0;
		padding: 0 10px 10px 10px;
		overflow: visible;
		float: left;
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	.visualizationFilters:after {
		top: 100%;
		border: solid transparent;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
	}

	.visualizationFilters:after {
		border-color: rgba(248, 220, 19, 0);
		border-top-color: #ECECEC;
		border-width: 10px;
		left: 50%;
		margin-left: -10px;
	}
	.visualizationFilters label span{
		padding: 0;
	}

	.visualizationFilters select{
		margin: 0;
	}

	#visualizationSection{
		clear: both;
	}

	.questionSection {
		clear: both;
		background:#ECECEC;
		padding: 10px 10px;
	}

	#label_answer,
	#label_country,
	#label_countryB{
		padding-left: 10px;
	}
	#label_countryB{
		border-left: 1px solid #C6C6C5;
		margin-left: 10px;
	}

	select{
		border:0;
		background:#FBFBFB;
	}

	.opacityZero{
		opacity:0;
	}

	.buttonMenu{
		/*border:1px solid #ccc;*/
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border-radius: 7px;
		/*padding:0 0.7em;*/
	}

	#formatSelector{
		overflow:hidden;
		float:left;
	}

	#formatSelector label,
	.buttonMenu label{
		cursor:pointer;
		margin: 0 0.5em 0 0;
		min-height: 0px;
		line-height:1;
		-moz-border-radius:5;
		-webkit-border-radius:5;
		border-radius:5px;
		background-color: #F1E8BB;
		background-image: url(/DVS/DVT/v1/garnish/dvs-vis-types.png);
		background-repeat: no-repeat;
		border: 1px solid #D7BA0E;
	}
	#proxy_plot_label0{				background-position: 4px 4px;}
	.checked#proxy_plot_label0{		background-position: 4px -343px;}

	#proxy_plot_label1{				background-position: 4px -65px;}
	.cheked#proxy_plot_label1{		background-position: 4px -65px;}


	#proxy_plot_label2{				background-position: 4px -135px;}
	.cheked#proxy_plot_label2{		background-position: 4px -135px;}

	#proxy_plot_label3{				background-position: 4px -205px;}
	.checked#proxy_plot_label3{	background-position: 4px -205px;}

	#label_csvView{					background-position: 4px -277px;}
	.cheked#label_csvView{			background-position: 4px -277px;}


	#formatSelector label:hover,
	.buttonMenu label:hover{
		background-color: #fff;
	}

	#formatSelector input{
		position:absolute;
		left:-999999px;
	}

	#label_csvView{
		position: relative;
		text-align: right;
		margin: 0;
	}

	#label_csvView span{
		width:auto !important;
		border:0;
	}

	#label_csvView input{
		display:none;
	}

	#label_plot{
		display:none;
	}

	#label_subset_value{
		margin:0 0 0 10px;
	}

	#label_topic{
		width:39.4%;
		font-weight:700;
		background:#F7F7F7;
		margin:0 0 10px 0;
		opacity:0.4;
	}

	#label_topic:hover{
		opacity:1;
	}

	#label_topic select{
		font-weight:700;
		background:#F7F7F7;
		padding-left:0 !important;
		width: 78%;
	}

	#label_question{
		width:100%;
		float:right;
		margin:0 0 0 0;
		font-weight: normal;
		border-bottom: 1px solid #C6C6C5;
		padding: 5px 0 10px 0;
	}
	#label_question span{
		padding: 0;
	}


	label{
		float:left;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
	}

	label span{
		display:inline-block;
		padding: 0.7em 1em 0.7em 3em;
		line-height:1;
		color:#575756;
	}

	label.checked, .selectedLabel{
		background-color: #1F3C88 !important;
		color: #fff;
		-moz-box-shadow: inset 2px 2px 4px rgba(0, 0, 0, 0.1);
		-webkit-box-shadow: inset 2px 2px 4px rgba(0, 0, 0, 0.1);
		box-shadow: inset 2px 2px 4px rgba(0, 0, 0, 0.1);
		border-color: #1F3C88 !important;
	}
	label.checked span, .selectedLabel span{
		color: #fff;
	}
	.visualizationSelection .filtersLeft label,
	.buttonMenu label{
		/*border: 1px solid #ddd;
		margin: 3px !important;*/
	}

	.plotSelectionTooltip{
		display: inline-block;
	}


	#cboxLoadedContent .plotSelectionTooltip {
	    display: inline-block;
	    margin: 15px;
	    max-width: 250px;
	    vertical-align: top;
	    font-size: 0.8em;
	}

/*
	#formatSelector .layer1 label:first-child,
	#formatSelector .layer2 label:first-child,
	#formatSelector .layer3 label:first-child,
	#formatSelector .layer4 label:first-child,
	#formatSelector .layer5 label:first-child,
	#formatSelector .layer6 label:first-child
	{
		margin-left: 0px !important;
	}
	#formatSelector .layer1 label:last-child,
	#formatSelector .layer2 label:last-child,
	#formatSelector .layer3 label:last-child,
	#formatSelector .layer4 label:last-child,
	#formatSelector .layer5 label:last-child,
	#formatSelector .layer6 label:last-child
	{
		margin-right: 0px !important;
	}
*/
	.visualizationFilters .filtersLeft label{
		border:0;
		margin:0;
		padding: 5px 10px 5px 0;
		border-right: 1px solid #C6C6C5;
	}
	.visualizationFilters .filtersRight label{
		border:0;
		margin:0;
		padding: 5px 0px 5px 10px;
	}

	.filtersLeft{
		float:left;
		/*border:1px solid #ccc;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border-radius: 7px;
		padding:0 0.7em;*/
	}

	.visualizationSelection .filtersLeft{
		float:left;
		border:0px;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		border-radius: 0px;
		padding:0px;
	}
	.filtersRight{
		float: none;
	}

	.note{
		color:#999 !important;
		font-size:0.9em;
		border-top:1px solid #E9E9E9;
		padding:5px 0 0 0;
		margin-bottom:30px;
	}

	#graph{
		clear:both;
		margin:35px 0 0 0;
	}

	#graph img{
		display:block;
		width:100%;
		max-width:740px;
		height:auto;
		margin:0 auto;
	}

	.navigation{
		position:relative;
		overflow:hidden;
		/*border-top:1px dotted #ccc;*/
		padding:0 20px 0 20px;
		margin:0 -20px 0 -20px;
	}

	#prevQuest{
		padding: 4px 0 4px 25px;
		float: left;
		background: url(/DVS/DVT/v1/garnish/nextPrev.png) no-repeat 0px 0px;
	}
	#nextQuest{
		padding: 4px 25px 4px 0;
		float: right;
		background: url(/DVS/DVT/v1/garnish/nextPrev.png) no-repeat right -111px;
	}
	#prevQuest,
	#nextQuest{
		text-indent: -999px;
		width: 10px;
		margin-top: -4px;
	}
	.help{
		font-size:0.85em;
	}

	table{
		margin:20px 0 0 0;
		border-top:2px solid #ccc;
		width:100%;
	}
	th{
		padding:10px 10px;
		font-weight:700;
		border-bottom:1px solid #ccc;
		text-align:left;
	}
	td{
		padding:10px 10px;
		border-bottom:1px dotted #ccc;
	}

	.enhanced th,
	.enhanced td {
		display: table-cell;
	}
	.enhanced th.essential,
	.enhanced td.essential {
		display: table-cell;
	}
	.enhanced th.optional,.enhanced td.optional {
		display: table-cell;
	}

	.table-menu-wrapper {
		position: absolute;
		top: -1.4em;
		right: 0;
	}

	.table-menu {
		position: absolute;
		right: 0;
		left: auto;
		background-color: #fff;
		padding: 10px;
		border: 1px solid #ccc;
		font-size: 1.2em;
		width: 12em;
	}
	.table-menu label{
		border:0;
		float:none;
	}
	.table-menu-hidden {
		left: -999em;
		right: auto;
	}
	.table-wrapper {
		position: relative;
		margin: 0 0;
	}

	#title_topic{
		color:#667;
		font-weight:400;
		font-size:0.85em;
		margin:0 0 5px 0;
	}

	#title_question{
		font-size:1.3em;
		line-height:1.2;
		border-bottom:1px dotted #ccc;
		margin-bottom:10px;
		padding-bottom:10px;
    margin-top: 10px;

	}

	#webTitle_question{
		color:#667;
		font-weight:400;
		font-size:0.85em;
	}

	.inv, .hidden, #proxy_plot_label5{
		position:absolute;
		top:-99999px;
		left:-99999px;
		width:1px;
		height:1px;
		overflow:hidden;
		text-indent:-99999px;
		display:none !important;
	}

	.showable{

	 	opacity:0 !important;
		height: 0px !important;

	    -moz-transition:opacity 1.7s ease-out, height 2s, -moz-transform 1.7s;
	    -webkit-transition:opacity 1.7 ease-outs, height 2s, -webkit-transform 1.7s;
	    -o-transition:opacity 1.7s ease-out, height 2s, -o-transform 1.7s;
	    transition:opacity 1.7s ease-out, height 2s, transform 1.7s;

	}

	.shown{
	  opacity:1 !important;
	  height: auto !important;
	}

	h2 {
    	font-size: 1.47em;
    }


	.VAW #topicSelection a {
		height: 85px;
		padding: 15px;
	}

	.VAW .visualizationSelection label span{
		font-size: 0.85em;
		min-height: 13px;
		padding-top: 11px;
		vertical-align: middle;
	}

}





pre {
 white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

/*Bug 69874 - CR_2.22: Add blue arrow to column headings to show sort order as in MDX */
.csvDataHeader thead th{
 border-bottom: 1px solid grey;
 background: #e6e6e6;
}

.csvDataHeader thead th div{
 text-align: center;
}

.csvDataHeader thead th a.sortArrow {
 width: 100%;
 height: 15px;
 display: block;
 bottom: 5px;
 background:rgba(230, 230, 230, 10) url(data:image/gif;base64,R0lGODlhCwALAJEAAAAAAP///xUVFf///yH5BAEAAAMALAAAAAALAAsAAAIUnC2nKLnT4or00PvyrQwrPzUZshQAOw==) no-repeat center bottom;
}
.csvDataHeader thead th.asc a.sortArrow {
   background:rgba(230, 230, 230, 10) url(data:image/gif;base64,R0lGODlhCwALAPcAAAAAABUVFQCU/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAP8ALAAAAAALAAsAAAgrAP8JFChgoEGCAgoe/Jew4cGGEAdCnLiwYoCLGDEOzKjRIEeLFysKDHAwIAA7) no-repeat center bottom;
}
.csvDataHeader thead th.desc a.sortArrow {
   background:rgba(230, 230, 230, 10) url(data:image/gif;base64,R0lGODlhCwALAPcAAAAAABUVFQCU/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAP8ALAAAAAALAAsAAAgrAP8JFBhgoEGCAQoe/Jew4cGGEAdCnLiwooCLGDEOzKjRIEeLFysKFHAwIAA7) no-repeat center bottom;
}
/* END  Bug 69874 */

/* V2 features ported to V1 */

#exportSection {clear:both}

.M2GraphTools .M2GraphShare:before		{background-position:0 0;}
/* Share and export overrides */
@media (min-width: 767px) {
  .M2GraphTools > li.exportOptions > ul {
    margin-left: -5%;
  }
}

@media (min-width: 768px)
		{
		.M2GraphTools > li > ul					{width:175% !important;}
		.M2GraphExport + ul						{right:0;}
		}
		.M2GraphTools > li > ul li				{margin:0; padding:0;}
		.M2GraphTools > li > ul li a			{display:block; padding:10px; color:#fff; text-decoration:none; border-top:1px solid #2a5cbf;}
		.M2GraphTools > li > ul li a:hover,
		.M2GraphTools > li > ul li a:focus		{background:#2a5cbf; color:#fff;}


		.M2GraphTools a:focus					{outline:none;}
